# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: authconfig.html
onlinehelp.doc=authconfig.html
#EN: Authentication Configuration
iplanet-am-auth-config-service-description=\u8a8d\u8b49\u914d\u7f6e

#EN: Authentication Configuration
a101=\u8a8d\u8b49\u914d\u7f6e
#EN: Edit
a101.link=\u7de8\u8f2f
#EN: Login Success URL
a102=\u767b\u5165\u6210\u529f\u7684 URL
#EN: Format: ClientType|Success URL
a102.help=\u683c\u5f0f\u70ba\uff1a\u7528\u6236\u7aef\u985e\u578b|\u6210\u529f URL
#EN: Login Failed URL
a103=\u767b\u5165\u5931\u6557\u7684 URL
#EN: Format: ClientType|Failure URL
a103.help=\u683c\u5f0f\u70ba\uff1a\u7528\u6236\u7aef\u985e\u578b|\u5931\u6557 URL
#EN: Authentication Post Processing Class
a104=\u8a8d\u8b49\u767c\u4f48\u8655\u7406\u985e\u5225

#EN: Invalid AuthContext IndexType
invalidIndexType=AuthContext IndexType \u7121\u6548
#EN: Configuration name is null
null-name=\u914d\u7f6e\u540d\u7a31\u70ba\u7a7a
#EN: iPlanetAMAuthConfiguration service is not registered
service-not-registered=iPlanetAMAuthConfiguration \u670d\u52d9\u672a\u8a3b\u518a
#EN: NamedConfiguration node not created in iPlanetAMAuthConfiguration service
named-config-not-defined=iPlanetAMAuthConfiguration \u670d\u52d9\u4e2d\u672a\u5efa\u7acb NamedConfiguration \u7bc0\u9ede
#EN: Configuration not defined in iPlanetAMAuthConfiguration service
config-not-exists=iPlanetAMAuthConfiguration \u670d\u52d9\u4e2d\u672a\u5b9a\u7fa9\u914d\u7f6e
#EN: Invalid authentication configuration entry
invalidConfig=\u8a8d\u8b49\u914d\u7f6e\u9805\u76ee\u7121\u6548
